Jalview failed to launch, displaying an error saying it was "unable to download the necessary files"


Looking for the 'Launch Jalview' buttons ?

You need to download an installer to run Jalview 2.11.
You can still use webstart to access old versions of Jalview in the version archive

If you have a problem launching Jalview that results in an error message on the splash screen reading

"We were unable to download the necessary files after five attempts. You can try running the application again, but if it fails you may need to uninstall and reinstall."

(like this screenshot:

)

Then you should close the splash screen window and try and launch the Jalview application again.

If this does not work, you should install the latest Jalview release (found at https://www.jalview.org/getdown/release/).  The latest installer can be installed on top of the old version.

Question Type: